body {
	font-family:Verdana;
	font-size:12px;
	margin:0px;
	padding:0px;
	background:#e5e5e5;
}










/* asp:label styles */
/*span.label
{
	font-weight:600;
	font-size:15px;
}*/








div.feedback
{
	margin-bottom:10px;
	padding:5px 5px 5px 40px;
	color:#666666;
	font-size:14px;
	vertical-align:middle;
	line-height:30px;
	height:30px;
	overflow:hidden;
}

div.instructions 
{
	background:#ffffff url("../img/icon_information.png") 5px 7px no-repeat;
	border:1px solid #CCCBC0;
}

div.success 
{
	background:#ECFCEF url("../img/icon_success.png") 5px 7px no-repeat;
	border:1px solid #C0CCC2;
}

div.error 
{
	background:#FADBDB url("../img/icon_error.png") 5px 7px no-repeat;
	border:1px solid #CCB4B4;
}






body.login {
	background:#ffffff url("../img/login_bg_gradient.gif") repeat-x;
}

body.login #container 
{
	position:relative;
	width:308px;
	margin:auto;
	height:300px;
	color:#333333;
	text-align:center;
}

body.login #container #feedback 
{
	padding-top:0px;
	color:Red;
	font-size:14px;
}

body.login #container #credentials {
	background:url("../img/login_credentials_bg.png") no-repeat; 
	margin-top:20px;
	font-size:14px;
	padding-top:10px;
	height:151px;
	overflow:hidden;
}

body.login #container #credentials table {
	margin:3px 8px;
	width:auto;
	text-align:left;
	color:#333333;
}

body.login #container #credentials table a
{
	display:block;
	text-decoration:none;
	line-height:1.3em;
}

body.login #container #credentials input.creds {
	width:160px;
}

body.login #container #credentials label.lbl 
{
	font-weight: bold;
}

body.login #container #help p
{
	font-size:14px;
	margin-bottom:7px;
}

body.login #container #help p#copyright
{
	font-size:10px;
}

body.login #container #help a 
{
	color:#3bafcc;
	font-size:11px;
}

body.login #container #help a:hover 
{
	color:#46d0f2;
}







body.main div#banner {
	height:100px;
	overflow:hidden;
}




body.main div#body 
{
	padding:10px;
}





div#banner div#currentUser 
{
	text-align:right;
	margin-top:5px;
	margin-right:10px;
	font-size:9px;
}


body.main div#banner ul 
{
	position:relative;
	top:47px;
	list-style:none;
	margin-right:10px;
}

body.main #banner ul li 
{
	float:left;
	margin-left:5px;
	position:relative;
}


body.main #banner ul li a {
	display:block;
	padding:5px 10px;
	vertical-align:middle;
	text-decoration:none;
	font-size:12px;
}


body.user_dashboard li#dashboard, body.user_sheet li#sheet, body.user_tutorial li#tutorial,
body.admin_dashboard li#dashboard, body.admin_scheme li#scheme, body.admin_employee li#employee,
body.admin_sheet li#sheet, body.admin_transaction li#transaction, body.admin_setting li#setting,
body.admin_tutorial li#tutorial
{
	font-weight:bold;
}



div#banner div#companyName 
{
	position:absolute;
	top:30px;
	left:30px;
	font-size:30px;
	font-family:Georgia, Times New Roman;
}


body.main div#content 
{
	float:left;
	width:78%;
	min-width:600px;
	border:1px solid #cccccc;
}

body.main div#content div#main
{
	padding:8px;
}

body.main div#sidebar 
{
	float:right;
	width:20%;
}



body.main div#content div#title 
{
	font-size:14px;
	margin:0px;
	padding:8px 15px;
	font-weight:600;
}









div.left 
{
	float:left;
}

div.right 
{
	float:right;
}


body.main ul.main 
{
	margin:0px 0px 20px 0px;
	padding:0px;
	list-style:none;
}

body.main ul.main li 
{
	margin-bottom:2px;
	border:1px solid #cccccc;
}

body.main ul.main li a
{
	display:block;
	height:25px;
	line-height:25px;
	vertical-align:middle;
	padding:0px 10px 0px 30px;
	text-decoration:none;
	font-size:14px;
	background:url(../img/plus_icon.png) no-repeat 4px 5px;
}

body.main h3 
{
	margin:0px;
}

body.main h4 
{
	margin:10px 0px 0px 0px;
}

body.main ul.sub 
{
	margin:0px 0px 20px 15px;
	padding:0px;
	list-style:square;
}




div.stop
{
	display:none;
}



.grid 
{
	width:100%;
	border-width:0px;
	border-collapse:collapse;
}

.grid td 
{
	padding:3px;
	border-bottom:1px solid #cccccc;
	font-size:9px;
}

.grid th 
{
	padding:5px 3px;
	text-align:left;
	font-size:10px;
}

.grid .alt 
{
	background:#ececec;
}


.grid .edit 
{
	display:block;
	background:url("../img/edit_icon.png") no-repeat; 
	height:18px;
	width:18px;
}

.grid .edit-off 
{
	display:block;
	background:url("../img/edit_icon_off.png") no-repeat; 
	height:18px;
	width:18px;
}

.grid .delete, a.delete
{
	display:inline-block;
	background:url("../img/remove_icon.png") no-repeat; 
	height:18px;
	width:18px;
}

.grid .currency 
{
	text-align:right;
	width:100px;
}


.grid.normal td
{
	border:none;
}

.grid.normal
{
	border-bottom:1px solid #cccccc;
}



/*div.controls 
{
	margin-bottom:10px;
}*/









body.map 
{
	background:#ffffff;
}

body.map div#banner
{
	height:50px;
	line-height:50px;
	vertical-align:middle;
	margin-bottom:10px;
	font-family:Georgia, Times New Roman;
	font-size:26px;
	color:#ffffff;
	padding-left:10px;
}

body.map div.left, body.map div.right 
{
	width:420px;
	overflow:hidden;
}

body.map table.details td
{
	width:auto;
}

body.map div.left 
{
	padding-left:10px;
}

body.map div#map 
{
	height:500px;
	width:550px;
	border:1px solid #cccccc;
}

body.map input, body.map select 
{
	width:80%;
}


/*table.details 
{
	width:100%;
	border:none;
}

table.details td
{
	width:50%;
	padding:2px;
}

table.details td span.label 
{
	font-weight:bold;
	color:#666666;
}

table.details.journey td
{
	width:auto;
	vertical-align:middle;
}

table.details.rates td 
{
	width:25%;
}*/

table.rates 
{
	width:100%;
	border-collapse:collapse;
}

table.rates td.highlight
{
	font-weight:bold;
}

table.rates td
{
	border:1px solid #ffffff;
	padding:4px;
	background:#ececec;
	color:#666666;
}



div.block
{
	margin-bottom:0px;
}

div.split 
{
	width:47.5%;
}

span.multical 
{
	color:#003366;
	text-align:center;
	font-size:18px;
}

table.multical td
{
	width:14%;
	font-weight:bold;
}

a.export {
    display: inline-block;
    margin: 10px 8px 0px 0px;
    padding-left: 29px;
    height: 24px;
    line-height: 24px;
    background: url(../img/export.png) left center no-repeat;
    font-size: 15px;
    text-decoration: none;
}